<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Beep' => 'Tón',
    'Bridged only' => 'Jen spojené',
    'Cancel' => 'Zrušit',
    'Change file' => 'Změnit soubor',
    'Command' => 'Příkaz',
    'Condition' => 'Podmínka',
    'Configuration error (clientMonitorDir)' => 'Chyba konfigurace (clientMonitorDir)',
    'Configuration error (clientSoundDir)' => 'Chyba konfigurace (clientSoundDir)',
    'Configure' => 'Konfigurovat',
    'Context' => 'Kontext',
    'Create Flowchart' => 'Vytvořit diagram',
    'Create Voice prompt via TTS' => 'Vytvořit audio soubor použitím TTS',
    'Create from recording' => 'Vytvořit z nahrávky',
    'Create using TTS' => 'Vytvořit použitím TTS',
    'Delete' => 'Smazat',
    'Do you want to delete this flowchart ?' => 'Chcete odstranit tento diagram ?',
    'Duplicate' => 'Duplikovat',
    'Duplicate Flowchart: {name}' => 'Duplikace schématu: {name}',
    'Expression' => 'Výraz',
    'Extension' => 'Extension',
    'Failed to store file' => 'Chyba při ukádání souboru',
    'Fields with {star} are required' => 'Pole označená {star} jsou povinná',
    'File' => 'Soubor',
    'File conversion failed' => 'Chyba při konverzi souboru',
    'File name' => 'Jméno souboru',
    'File rename failed' => 'Přejmenování se nepodařilo',
    'Flowchart ' => 'Schéma',
    'Flowcharts' => 'Diagramy',
    'ID' => 'ID',
    'Id Node' => 'ID Node',
    'Incoming audio volume adjustment' => 'Změna hlasitosti příchozího kanálu',
    'Invalid file name' => 'Chybné jmého souboru',
    'Invalid file type' => 'Chybný  typ souboru',
    'Invalid voice prompt' => 'Chybná hlasová zpráva',
    'Invalid voiceprompt' => 'Chybná hlasová zpráva',
    'Language' => 'Jazyk',
    'Load' => 'načíst',
    'Mass upload' => 'Hromadný upload',
    'Max digits' => 'Max počet číslic',
    'Max value' => 'Max hodnota',
    'Menu voiceprompt' => 'Hlasová zpráva pro menu',
    'Mesasage' => 'Zpráva',
    'Message' => 'Zpráva',
    'Method' => 'Metoda',
    'Min digits' => 'Min počet číslic',
    'Min value' => 'Min hodnota',
    'NOT deleted. Flowchart is bind to Incoming call' => 'Schéma nebylo smazáno, protože se používá',
    'Name' => 'Název',
    'Name already exists' => 'Jméno již existuje',
    'No choice or invalid voiceprompt' => 'Hlasová zpráva při neprovedení volby',
    'No files selected' => 'Nevybrán žádný soubor',
    'Node parameters' => 'Parametry akce',
    'Number' => 'Číslo',
    'Numeric' => 'Pouze čísla',
    'OK' => 'OK',
    'Outdated attempt voiceprompt' => '',
    'Outgoing audio volume adjustment' => 'Změna hlasitosti odchozího kanálu',
    'Play' => 'Přehrát',
    'Prm Name' => 'Jméno parametru',
    'Prm Value' => 'Hodnota parametru',
    'Rename' => 'Přejmenovat',
    'Repeat' => 'Opakovat',
    'Result' => 'Výsledek',
    'Save' => 'Uložit',
    'Seconds' => 'Sekund',
    'Select files' => 'Vyberte soubory',
    'Source' => 'Zdroj',
    'Speed' => 'Rychlost',
    'The requested page does not exist.' => 'Požadovaná stránka neexistuje',
    'This node type has no parameters' => 'Tato akce nemá žádné parametry',
    'Timeout' => 'Timeout',
    'URL' => 'URL',
    'Unknown error' => 'Neznámá chyba',
    'Update' => 'Uložit',
    'Update Flowchart: {name}' => 'Úprava schématu: {name}',
    'Update Voice prompt' => 'Úprava hlasové zprávy',
    'Update node name' => 'Úprava akce',
    'Upload' => 'Upload',
    'Upload Voice prompt' => 'Upload hlasové zprávy',
    'Variable' => 'Proměnná',
    'Variables' => 'Proměnné',
    'Voice prompt file' => 'Soubor hlasové zprávy',
    'Voice prompt mass upload' => 'Hromadný upload hlasových zpráv',
    'Voice prompt name' => 'Jmého hlasové zprávy',
    'First and Last Name' => 'Jméno a příjmení',
    'Full name' => 'Jméno',
    'Internal Number' => 'Interní číslo',
    'TTS failed' => '',
    'Type min {num} digits ...' => 'Vložte alespoň {num} znaků ...',
    'Type min {num} letters ...' => 'Vložte alespoň {num} číslic ...',
    'User ID' => '',
    'Voicemail ID' => '',
    'Voicemail number' => 'Číslo hlasové schránky',
    'Call choices' => '',
    'Advanced' => '',
    '{} node parameters' => 'Parametry akce {}'
];
